@charset "utf-8";

/*--------------------------------*/

.box_in .box_txt{
	width:100%;
	height:100%;
	position:absolute;
	top:81%;
	z-index:20;
	background:url(../images/top/box_in_bg.png) left top;
	color:#fff;
	line-height: 1.6;
	left: 0px;
	font-size:12px;
}

.box_in .box_txt p{
	display:block;
	padding:5px;
	text-align:left;
}
.box_in .box_txt p.subCategory{
	padding: 5px 5px 0 5px;
}
.box_in .box_txt p.subCategoryText {
	padding: 0 5px 5px 5px;
}

.box_txt .box_new{
	display:inline-block;
	padding:0;
	font-weight:bold;
	color:#ff0;
}

.box_txt .yellow{
	color:#ff0;
}

.box_newdata {
	color: #ff0;
}

/*--------------------------------*/

.box_in_over .box_txt{
	width:100%;
	height:100%;
	position:absolute;
	top:81%;
	z-index:20;
	background:url(../images/top/box_in_bg.png) left top;
	color:#fff;
	line-height: 1.6;
	left: 0px;
	font-size:12px;
}

.box_in_over .box_txt p{
	display:block;
	padding:5px;
	text-align:left;
}
.box_in_over .box_txt p.subCategory{
	padding: 5px 5px 0 5px;
}
.box_in_over .box_txt p.subCategoryText {
	padding: 0 5px 5px 5px;
}

.box_in_over .on-image{
	display:block;
	width:100%;
	height:50px;
	position:absolute;
	top:85px;
	left:0;
	text-align:center;
	z-index:50;
}
